
.label_poput{
    width:100%;
}
.comments-carousel-item__arrow[data-v-74cd6b8c]{
    background: #1cc995;
}
.comments-carousel-item__arrow svg[data-v-74cd6b8c] {
    stroke: #fff;
}
.comments-screen{
    background: url(/_nuxt/img/bg-1.62fb560.webp) 50% 50%;
    background-size: cover;
    max-width: 100vw;
    overflow: hidden;
}
.ifeedback{
        top: 6px;
    left: -3px;
    position: relative;
}
            .comments-carousel-item__body {
                min-height: 230px;
                padding: 25px
            }

            @media(min-width: 992px) {
                .comments-carousel-item__body{
                    padding:30px 30px 35px
                }
            }

            .comments-carousel-item__text {
                cursor: pointer;
                font-size: 14px;
                font-style: normal;
                font-weight: 500;
                line-height: 21px;
                white-space: break-spaces
            }

            @media(min-width: 1280px) {
                .comments-carousel-item__text {
                    font-size:18px;
                    line-height: 24px
                }
            }

            .comments-carousel-item__text.show{
                -webkit-line-clamp: 5;
                -webkit-box-orient: vertical;
                display: -webkit-box;
                overflow: hidden
            }

            .comments-carousel-item__top {
                align-items: center;
                display: flex;
                flex-wrap: wrap;
                justify-content: space-between;
                margin-bottom: 15px
            }

            @media(max-width: 767px) {
                .comments-carousel-item__top{
                    align-items:flex-start;
                    flex-direction: column
                }
            }

            .comments-carousel-item__top p{
                flex: 1;
                font-weight: 700;
                margin-left: 15px
            }

            .comments-carousel-item__top .author-container {
                display: flex;
            }

            @media(max-width: 767px) {
                .comments-carousel-item__top .author-container {
                    margin-bottom:10px
                }
            }

            .comments-carousel-item__top .img-avatar{
                height: 27px;
                width: 27px
            }

            .comments-carousel-item__top .avatar{
                align-items: center;
                background: #60d9b5;
                border-radius: 50%;
                color: #fff;
                display: flex;
                height: 27px;
                justify-content: center;
                width: 27px
            }

            .comments-carousel-item__top .author {
                margin-right: 20px
            }

            .comments-carousel-item__top .info{
                align-items: flex-start;
                display: flex;
                flex-wrap: wrap;
                margin: 0 -10px
            }

            .comments-carousel-item__top .info__date {
                color: rgba(49,49,49,.4);
                font-size: 18px;
                font-weight: 500;
                line-height: 24px;
                margin: 3px 5px
            }

            .comments-carousel-item__top .info__stars{
                align-items: center;
                display: flex;
                margin: 3px 5px
            }

            .comments-carousel-item__top .info__star{
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='17' fill='none'%3E%3Cpath fill='%23FFC83B' d='M8.136.984a1 1 0 0 1 1.728 0l2.147 3.686a1 1 0 0 0 .653.474l4.169.902a1 1 0 0 1 .534 1.644l-2.843 3.181a1 1 0 0 0-.249.767l.43 4.244a1 1 0 0 1-1.398 1.016l-3.904-1.72a1 1 0 0 0-.806 0l-3.904 1.72a1 1 0 0 1-1.398-1.016l.43-4.244a1 1 0 0 0-.25-.767L.634 7.691a1 1 0 0 1 .534-1.645l4.17-.902a1 1 0 0 0 .652-.474L8.136.984Z'/%3E%3C/svg%3E");
                background-position: 50%;
                background-repeat: no-repeat;
                height: 20px;
                width: 20px
            }

            .comments-carousel-item__top .info__star:not(:last-of-type) {
                margin-right: 3px
            }

            .comments-carousel-item__top .info__star.empty{
                background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='17' fill='none'%3E%3Cpath stroke='%23FFC83B' d='M8.568.825a.5.5 0 0 1 .864 0L11.58 4.51a1.5 1.5 0 0 0 .979.71l4.169.903a.5.5 0 0 1 .267.822l-2.842 3.181a1.5 1.5 0 0 0-.374 1.15l.43 4.245a.5.5 0 0 1-.7.508l-3.903-1.72a1.5 1.5 0 0 0-1.21 0l-3.903 1.72a.5.5 0 0 1-.7-.508l.43-4.244a1.5 1.5 0 0 0-.374-1.15L1.006 6.945a.5.5 0 0 1 .267-.822l4.17-.902a1.5 1.5 0 0 0 .978-.711L8.568.825Z'/%3E%3C/svg%3E")
            }
.velcomImg:before, .mtsImg:before, .lifeImg:before, .mailTo:before {
   /*  content: "";
    float: left;
    width: 20px;
   height: 23px;
    margin-right: 5px;
    margin: 11px 5px 0 0;
    background: url(/img/TelSprites.png);*/
    background-repeat: no-repeat;
    background-position-x: -55px;
   
    vertical-align: text-top;
}
.velcomImg:before {
    background-position-x: -54px;
        background-position-y: -2px;
}
.velcomImg{
        padding-left: 10px;
}
.mailTo {
    padding-left: 0;
}
.mtsImg:before {
    background-position-x: -29px;
        background-position-y: -2px;
}
.mailTo:before {
    background-position-x: -87px;
}
.accordion .ui-accordion-header {
    font-size: 1.2rem;
    text-decoration: none;
    line-height: 1.2;
    margin: 0;
    padding: 10px 0;
    outline: none;
    cursor: pointer;
}
.accordion .ui-accordion-header:after {
content: '';
    display: inline-block;
    vertical-align: middle;
    margin-left: 10px;
    width: 16px;
    height: 16px;
    float: right;
    position: relative;
    top: -30px;
    height: 16px;
    background: url(/img/down.png) 0 0 no-repeat;
}
.accordion .ui-state-active:after {
    background-image: url(/img/up.png);
}
.accordion .ui-accordion-content {
    color: rgba(0,0,0,.4);
    font-weight: 500;
    margin-top: 5px;
        font-size: 14px;
}
.dropdown-menu.show {
  display: block;
}
         .dropdown-menu{margin-top:0}
.dropdown-menu .dropdown-toggle::after{vertical-align:middle;border-left:4px solid;border-bottom:4px solid transparent;border-top:4px solid transparent}
.dropdown-menu .dropdown .dropdown-menu{left:100%;top:0;margin:0 20px;border-width:0}
.dropdown-menu .dropdown .dropdown-menu.left{right:100%;left:auto}
@media (min-width: 768px) {
.dropdown-menu .dropdown .dropdown-menu{margin:0;border-width:1px}
.dropdown-menu > li a:hover,.dropdown-menu > li.show{background:#36a695;color:#fff}
.dropdown-menu > li.show > a{color:#fff}
}
@supports(-webkit-appearance: none) or (-moz-appearance: none) {
  input[type='checkbox'],
  input[type='radio'] {
    --active: #09a576;
    --active-inner: #fff;

    --border: #BBC1E1;
    --border-hover: #09a576;
    --background: #fff;
    --disabled: #F6F8FF;
    --disabled-inner: #E1E6F9;
    -webkit-appearance: none;
    -moz-appearance: none;
    height: 21px;
    outline: none;
    display: inline-block;
    vertical-align: top;
    position: relative;
    margin: 0;
    cursor: pointer;
    border: 1px solid var(--bc, var(--border));
    background: var(--b, var(--background));
    transition: background .3s, border-color .3s, box-shadow .2s;
    &:after {
      content: '';
      display: block;
      left: 0;
      top: 0;
      position: absolute;
      transition: transform var(--d-t, .3s) var(--d-t-e, ease), opacity var(--d-o, .2s);
    }
    &:checked {
      --b: #ffc83b;
      --bc: #ffc83b;
      --d-o: .3s;
      --d-t: .6s;
      --d-t-e: cubic-bezier(.2, .85, .32, 1.2);
    }
    &:disabled {
      --b: var(--disabled);
      cursor: not-allowed;
      opacity: .9;
      &:checked {
        --b: var(--disabled-inner);
        --bc: var(--border);
      }
      & + label {
        cursor: not-allowed;
      }
    }
    &:hover {
      &:not(:checked) {
        &:not(:disabled) {
          --bc: var(--border-hover);
        }
      }
    }
    &:focus {
      box-shadow: 0 0 0 var(--focus);
    }
    &:not(.switch) {
      width: 21px;
      &:after {
        opacity: var(--o, 0);
      }
      &:checked {
        --o: 1;
      }
    }
    & + label {
      font-size: 14px;
      line-height: 21px;
      display: inline-block;
      vertical-align: top;
      cursor: pointer;
      margin-left: 4px;
    }
  }
  input[type='checkbox'] {
    &:not(.switch) {
      border-radius: 7px;
      &:after {
        width: 5px;
        height: 9px;
        border: 2px solid var(--active-inner);
        border-top: 0;
        border-left: 0;
        left: 7px;
        top: 4px;
        transform: rotate(var(--r, 20deg));
      }
      &:checked {
        --r: 43deg;
      }
    }
    &.switch {
      width: 38px;
      border-radius: 11px;
      &:after {
        left: 2px;
        top: 2px;
        border-radius: 50%;
        width: 15px;
        height: 15px;
        background: var(--ab, var(--border));
        transform: translateX(var(--x, 0));
      }
      &:checked {
        --ab: var(--active-inner);
        --x: 17px;
      }
      &:disabled {
        &:not(:checked) {
          &:after {
            opacity: .6;
          }
        }
      }
    }
  }
  input[type='radio'] {
    border-radius: 50%;
    &:after {
      width: 19px;
      height: 19px;
      border-radius: 50%;
      background: var(--active-inner);
      opacity: 0;
      transform: scale(var(--s, .7));
    }
    &:checked {
      --s: .5;
    }
  }
}

.btn_container{
    display:none;
}
@media(max-width:767px){
   .btn_container{
    display: block;
    font-size: 1.2rem;
    background: #ffc83b;
    border-radius: 5px;
    box-shadow: 15px 15px 55px 0 rgba(0,0,0,.33);
    cursor: pointer;
    padding: 15px 10px;
    pointer-events: auto;
    position: relative;
    text-align: center;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}}
.custom-control-label{
   font-size: 0.8rem;
}
    .logo-header{
        color: #1cc995;
    font-size: 2.5rem;
}
@media(max-width:767px){
    .logo-header{
    font-size: 1.5rem;
}}
#window {
    top: 0;
    width: 100%;
    margin: auto;
    max-width: 400px;
    box-sizing: border-box;
    display: none;
    background: #fff;
    z-index: 10000;
    position: fixed;
    left: 0;
    right: 0;
    padding: 20px;
}
#wrap {
    display: none;
    opacity: 0.8;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
    background-color: rgba(1,1,1,0.725);
    z-index: 9999;
    overflow: auto;
}
.close {
    float: right;
    font-size: 19.5px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.b-widget {
    margin-top: 25px;
}
label {
    display: inline-block;
}
.b-widget span {
    color: black;
    font-size: 16px;
}
.b-widget input[type="text"] {
    width: 100%;
    height: 60px;
    font-size: 16px;
    border: 1px solid #CCC;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 10px;
    border-radius: 5px;
}
.b-widget input[type="tel"] {
    width: 100%;
    height: 60px;
    font-size: 16px;
    border: 1px solid #CCC;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 15px;
    border-radius: 5px;
}
#application-form input[type="submit"] {
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 56px;
    font-size: 24px;
    background: #ffc83b;
    border: none;
    color: black;
    margin: 26px 0 20px 0;
    border-radius: 5px;
    -webkit-appearance: none;
    font-weight: normal;
}
.form_gps{
    color: rgb(107 114 128 / var(--tw-text-opacity, 1));
    font-size: 0.75rem;
    line-height: 1rem;
}

 #window_site {
    top: 0;
    width: 100%;
    margin: auto;
    max-width: 400px;
    box-sizing: border-box;
    display: none;
    background: #fff;
    z-index: 10000;
    position: fixed;
    left: 0;
    right: 0;
    padding: 20px;
}
#wrap_site {
    display: none;
    opacity: 0.8;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 16px;
    background-color: rgba(1,1,1,0.725);
    z-index: 9999;
    overflow: auto;
}
.close {
    float: right;
    font-size: 19.5px;
    font-weight: bold;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.2;
    filter: alpha(opacity=20);
}
.b-widget input[type="text"] {
    width: 100%;
    height: 60px;
    font-size: 16px;
    border: 1px solid #CCC;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 10px;
    border-radius: 5px;
}
.b-widget input[type="tel"] {
    width: 100%;
    height: 60px;
    font-size: 16px;
    border: 1px solid #CCC;
    margin-top: 8px;
    box-sizing: border-box;
    padding: 0 15px;
    border-radius: 5px;
}
#send-form-wrapper input[type="submit"] {
    width: 100%;
    height: 60px;
    text-align: center;
    line-height: 56px;
    font-size: 24px;
   background-color: #7a654a;
    border: none;
    color: #fff;
    margin: 26px 0 20px 0;
    border-radius: 5px;
    -webkit-appearance: none;
    font-weight: normal;
}
.label_poput {
    width: 100%;
}
#konsultaciya, #Podat_zayavku{
    z-index: 1;
    text-align: center;
    position: relative;
        width: 60%;
}
.single_feature_part{
    
}
#Podat_zayavku, .button_poput{
    width: 90%;
    min-width: 250px;
    max-width: 1160px;
    text-align: center;
    position: relative;
    display: block;
}
.modal-content {
    margin: auto;
  background-color: white;
  border-radius: 0.75rem;
  padding: 1.5rem;
  width: 90%;
  max-width: 500px;
  box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}


